<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ParaListContainer name="SgListItem" height="60">
		<HorizontalLayout  name="CompleteItem" inset="18,15,18,15">
			<VerticalLayout width="40">
			<Control />
			<Control width="22" height="22" bkimage="finished.png" />
			<Control />
			</VerticalLayout>
			<VerticalLayout>
				<Label name="down_name" text="张国荣自传HDTV21.mkv" textcolor="#FFa6a5a5" font="8" height="14"/>
				<Label name="downsize" text="982.1 MB/982.1 MB" textcolor="#FF5E666B" font="7"/>
			</VerticalLayout>
			<VerticalLayout width="120">
				<Control />
        <Button name="btn_play_it" width="83" height="29" normalimage="file='playbtn.png' source='0,29,83,58'" hotimage="file='playbtn.png' source='0,58,83,87'" pushedimage="file='playbtn.png' source='0,58,83,87'"/>
				<Control />
			</VerticalLayout>
			<VerticalLayout>
				<Control />
				<Container height="4">
					<Progress name="down_progress"  bkcolor="#FF000000" foreimage="file='progress_bg.png' source='0,8,4,60'" bkimage="file='progress_bg.png' source='0,0,20,4'" value="100"/>
				</Container>
				<Control />
				<HorizontalLayout height="12">
					<Control />
					<Label name="speed" width="120" text="100% Downloaded" textcolor="#FF666666" align="right" font="6"/>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</ParaListContainer>	
</Window>